@font-face {
	font-family: lato-black;
	src: url(../css/font/lato-black/lato-black.eot);
	src: url(../css/font/lato-black/lato-black.eot?#iefix) format("embedded-opentype"), url(../css/font/lato-black/lato-black.woff2) format("woff2"), url(../css/font/lato-black/lato-black.woff) format("woff"), url(../css/font/lato-black/lato-black.ttf) format("truetype"), url(../css/font/lato-black/lato-black.svg#lato_black) format("svg");
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: lato-bold;
	src: url(../css/font/lato-bold/lato-bold.eot);
	src: url(../css/font/lato-bold/lato-bold.eot?#iefix) format("embedded-opentype"), url(../css/font/lato-bold/lato-bold.woff2) format("woff2"), url(../css/font/lato-bold/lato-bold.woff) format("woff"), url(../css/font/lato-bold/lato-bold.ttf) format("truetype"), url(../css/font/lato-bold/lato-bold.svg#lato_bold) format("svg");
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: lato-italic;
	src: url(../css/font/lato-italic/lato-italic.eot);
	src: url(../css/font/lato-italic/lato-italic.eot?#iefix) format("embedded-opentype"), url(../css/font/lato-italic/lato-italic.woff2) format("woff2"), url(../css/font/lato-italic/lato-italic.woff) format("woff"), url(../css/font/lato-italic/lato-italic.ttf) format("truetype"), url(../css/font/lato-italic/lato-italic.svg#lato_italic) format("svg");
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: lato-light;
	src: url(../css/font/lato-light/lato-light.eot);
	src: url(../css/font/lato-light/lato-light.eot?#iefix) format("embedded-opentype"), url(../css/font/lato-light/lato-light.woff2) format("woff2"), url(../css/font/lato-light/lato-light.woff) format("woff"), url(../css/font/lato-light/lato-light.ttf) format("truetype"), url(../css/font/lato-light/lato-light.svg#lato_light) format("svg");
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: lato-regular;
	src: url(../css/font/lato-regular/lato-regular.eot);
	src: url(../css/font/lato-regular/lato-regular.eot?#iefix) format("embedded-opentype"), url(../css/font/lato-regular/lato-regular.woff2) format("woff2"), url(../css/font/lato-regular/lato-regular.woff) format("woff"), url(../css/font/lato-regular/lato-regular.ttf) format("truetype"), url(../css/font/lato-regular/lato-regular.svg#lato_regular) format("svg");
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: lato-semibold;
	src: url(../css/font/lato-semibold/lato-semibold.eot);
	src: url(../css/font/lato-semibold/lato-semibold.eot?#iefix) format("embedded-opentype"), url(../css/font/lato-semibold/lato-semibold.woff2) format("woff2"), url(../css/font/lato-semibold/lato-semibold.woff) format("woff"), url(../css/font/lato-semibold/lato-semibold.ttf) format("truetype"), url(../css/font/lato-semibold/lato-semibold.svg#lato_semibold) format("svg");
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: oswald-light;
	src: url(../css/font/oswald-light/oswald-light.eot);
	src: url(../css/font/oswald-light/oswald-light.eot?#iefix) format("embedded-opentype"), url(../css/font/oswald-light/oswald-light.woff2) format("woff2"), url(../css/font/oswald-light/oswald-light.woff) format("woff"), url(../css/font/oswald-light/oswald-light.ttf) format("truetype"), url(../css/font/oswald-light/oswald-light.svg#oswald_light) format("svg");
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: museo_slab;
	src: url(../css/font/museo-slab/Museo_Slab.eot);
	src: url(../css/font/museo-slab/Museo_Slab.eot?#iefix) format("embedded-opentype"), url(../css/font/museo-slab/Museo_Slab.woff2) format("woff2"), url(../css/font/museo-slab/Museo_Slab.woff) format("woff"), url(../css/font/museo-slab/Museo_Slab.svg#museo_slab500) format("svg");
	font-weight: 400;
	font-style: normal;
}
